<?php
define('HEADING_TITLE','Edit awb numbers for airline %s');
define('HEADING_TITLE_NEW','Add new awb numbers');
define('MESSAGE_ERROR_NO_AIRLINE','Please select an airline');
define('MESSAGE_ERROR_AWB_CHECK','The AWB Number check digit Test returns an error.');

